<div class="modal-header">
    <h5  style="color: #5793CE;font-size: 16px; font-family: Avenir,Heavy">
        Invitations Smobile
    </h5>
  
  </div>
  
  
  
    <div class=" mx-4 styleDialog">
      <mat-dialog-content class="px-0">
        <table mat-table class="w-100" [dataSource]="dataSource"  
         >
          <ng-container matColumnDef="Collaborateur">
            <th  mat-header-cell style="width: 42%; color: #354360 !important; font-size: 13px !important; font-family: Avenir,Heavy;"  *matHeaderCellDef>
                Collaborateur
            </th>
            <td mat-cell *matCellDef="let element" >
                {{element.Collaborateur}}
            </td>
          </ng-container>
          <ng-container matColumnDef="Statut">
            <th mat-header-cell *matHeaderCellDef style="text-align: center !important;color: #354360 !important; font-size: 13px !important; font-family: Avenir,Heavy"> Statut </th>
            <td mat-cell   *matCellDef="let element" >
          
            <div class=" rounded "  [ngClass]="{'successBlock':element.Statut=='Succes','errorBlock':element.Statut=='Erreur'}">{{ element.Statut }}</div> 
            </td>
          </ng-container>
          <ng-container matColumnDef="Motif" >
            <th style="border-left: none;text-align: center !important;color: #354360 !important; font-size: 13px !important; font-family: Avenir,Heavy" mat-header-cell *matHeaderCellDef  >
              Motif
            </th>

            <td  mat-cell *matCellDef="let element" style="text-align: center !important">
              {{ element.Motif }}
            </td>
          </ng-container>
         

          <tr mat-header-row *matHeaderRowDef="columnsWithoutSelect"></tr>
          <tr mat-row *matRowDef="let row; columns: columnsWithoutSelect"
           ></tr>
        </table>
      </mat-dialog-content>
    </div>
  
  
  <hr class="styleHR" >
  <div class="row  w-100 " >
    <div class=" col-lg-4"> </div>
    <div class=" col-lg-5">
  
    </div>
    <div class=" col-lg-2 ">
      <button type="button"  (click)="dialogRef.close()" class="btn strada-btn-medium primary-strada-btn mb-3">
        <p class="styleOKBouton">OK</p>
      </button>
  
    </div>
  </div>
  